
.widgetTable {
	border: #393127 1px solid;	
}

.datePickerNew {
      /* text-align: left; */
    cursor: pointer;
    background-image: url(../images/ico-calender.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    color: #212121;
}

#menu {
}

#menu a, #menu a:active, #menu a:hover {
	color: #FFFFFF;
}

#menu a:hover, #menu a.selected {
	background: #393127;	
	background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#393127));
	background: -webkit-linear-gradient(top, #444444, #393127);
	background: -moz-linear-gradient(top, #444444, #393127);
	background: -ms-linear-gradient(top, #444444, #393127);
	background: -o-linear-gradient(top, #444444, #393127);
	background-image: url(../images/separator.png) repeat-y;
}

#content .inner {	
	background: #FFFFFF;	
}

#content .sidepanel {
	width: 250px;	
	background: #424545;
	min-height: 500px;
}

small {
	font-size: 80%;
	color: #454545;
}

#header .blurb {
	width: 174px;
}

#links {
	text-align: center;
	margin-bottom: 45px;
}

#links  a {
	margin-right: 20px;
	color: #0000EE;
}

#links a:visited {	
	color: #660099;
}

#links a:active {
	color: #0000EE;
}

#links a:hover {
	text-decoration: underline;
	color: #0000EE;
}

#links .copyright {
	opacity: 0.3;
	margin-top: 10px;
	color: #f8f8f8;
}

#overlayPanel
{	
	left: 660px;
	top: 60px;		
	width: 300px;
}

#mobileheader
{
	background: #6E84A2;
	background: -webkit-gradient(linear, left top, left bottom, from(#B3BFCD), to(#6E84A2));
	background: -webkit-linear-gradient(top, #B3BFCD, #6E84A2);
	background: -moz-linear-gradient(top, #B3BFCD, #6E84A2);
	background: -ms-linear-gradient(top, #B3BFCD, #6E84A2);
	background: -o-linear-gradient(top, #B3BFCD, #6E84A2);
	border-bottom: 1px solid #323435;
}


#mobileheader .inner
{
	padding: 5px;
}


.mobilebutton, .mobilebutton:hover, .mobilebutton:active
{	
	border: 1px solid #353F4A;
	background: #486998;
	background: -webkit-gradient(linear, left top, left bottom, from(#88a0be), to(#486998));
	background: -webkit-linear-gradient(top, #88a0be, #486998);
	background: -moz-linear-gradient(top, #88a0be, #486998);
	background: -ms-linear-gradient(top, #88a0be, #486998);
	background: -o-linear-gradient(top, #88a0be, #486998);
	padding: 8px 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	color: white;
	font-size: 14px;
	font-family: Arial, serif;
	text-decoration: none;
	vertical-align: middle;
}

#mobilenav .mobilemenuitem
{
	padding: 8px 10px;
	border-bottom: 1px solid #353F4A;
	border-left: 1px solid #353F4A;
	border-right: 1px solid #353F4A;
	background: #AA9D8E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFECD5), to(#AA9D8E));
	background: -webkit-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -moz-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -ms-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -o-linear-gradient(top, #FFECD5, #AA9D8E);
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;	
}

#mobilenav .mobilemenuitemallrounded
{
	padding: 8px 10px;
	border: 1px solid #353F4A;	
	background: #AA9D8E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFECD5), to(#AA9D8E));
	background: -webkit-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -moz-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -ms-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -o-linear-gradient(top, #FFECD5, #AA9D8E);
	-webkit-border-radius: 8px;	
	-moz-border-radius: 8px;	
	border-radius: 8px;	
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
	margin-bottom: 10px;	
}

#mobilenav .mobilemenuitemfirst
{
	padding: 8px 10px;
	border: 1px solid #353F4A;
	background: #AA9D8E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFECD5), to(#AA9D8E));
	background: -webkit-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -moz-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -ms-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -o-linear-gradient(top, #FFECD5, #AA9D8E);
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

#mobilenav .mobilemenuitemlast
{
	padding: 8px 10px;
	border-bottom: 1px solid #353F4A;
	border-left: 1px solid #353F4A;
	border-right: 1px solid #353F4A;
	background: #AA9D8E;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFECD5), to(#AA9D8E));
	background: -webkit-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -moz-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -ms-linear-gradient(top, #FFECD5, #AA9D8E);
	background: -o-linear-gradient(top, #FFECD5, #AA9D8E);
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-bottom: 10px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 3px 3px 3px #888;
	box-shadow: 3px 3px 3px #888;
}

#mobilenav, #mobilenav td, #mobilenav a, #mobilenav a:hover, #mobilenav a:active, #mobilenav a:visited
{	
	font-size: 14px;
	text-decoration: none;
	color: #444444;
}

.arrow
{
	font-size: 20px;
	float: right;
	margin-top: -2px;
}

.backarrow
{
	font-size: 20px;
	float: left;
	margin-top: -5px;
}